#include<stdio.h>
#include<math.h>

int main()
{
    int i,count,sum;
    count=0;
    sum=0;

    for ( i = 51; i < 250; i++)
    {
        if ( i%7==0 )
        {
            count++;

            sum = sum + i;
        }
    }
    
    printf("Count = %d", count);
    printf("\nSum = %d", sum);
    
    return 0;
}